bundles=com.liferay.change.tracking.service#3.0.67.hotfix-5570-7413##,com.liferay.change.tracking.store.service#2.0.30##,com.liferay.change.tracking.web#2.0.99.hotfix-5570-7413##
category=Liferay Foundation - Liferay Change Tracking - Impl
context-names=
description=Liferay Foundation - Liferay Change Tracking - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240604015121192
restart-required=true
title=Liferay Foundation - Liferay Change Tracking - Impl
version=1.0